<?php

namespace App\Livewire\Buttons;

use Livewire\Component;

class CreateTopUp extends Component
{
    public function submit()
    {
        return redirect()->to('/main/top-up/top-up');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/top-up/top-up');
     }
    public function render()
    {
        return view('livewire..buttons.create-top-up');
    }
}
